
ISIS - Feature #1527

Improve IDL library automation

2013-02-25 02:44 PM - Stuart Sides

Status: Rejected   

Priority: Normal   

Assignee: Steven Lambright   

Category: Infrastructure   

Target version: N/A   

Impact:  Software Version:  

Description

Improve the automation of the IDL inclusion into ISIS

Related issues:

Related to ISIS - Recommendation #513: ISIS/IDL (IsisDlm) Should Be Added To ... Acknowledged

History

#1 - 2013-02-25 02:46 PM - Stuart Sides

Approved by Laz for ISIS Maint.

#2 - 2013-02-25 04:07 PM - Steven Lambright

I'll be working with Mathew Eis (pair programming) to implement this.

#3 - 2013-03-19 09:28 AM - Steven Lambright

- Status changed from Resolved to Rejected

#4 - 2013-08-15 01:52 PM - Anonymous

- Target version changed from 150 to N/A
